Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1371979 - Error:undefined method `size' for nil:NilClass when clicked on cloud provider after deleting network manager
Summary: Error:undefined method `size' for nil:NilClass when clicked on cloud provider...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.6.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.6.2
Assignee: Ladislav Smola
QA Contact: Jeff Teehan
URL:
Whiteboard: provider:cloud:network
Depends On: 1364458
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-31 15:20 UTC by Satoe Imaishi
Modified: 2016-10-04 14:35 UTC (History)
6 users (show)

Fixed In Version: 5.6.2.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1364458
Environment:
Last Closed: 2016-10-04 14:35:01 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2016:1996 normal SHIPPED_LIVE Important: CFME 4.1 bug fixes and enhancement update 2016-10-04 18:26:13 UTC

Comment 2 Ladislav Smola 2016-09-01 07:33:33 UTC
Darga backported

Comment 3 Jeff Teehan 2016-09-20 22:35:07 UTC
I performed the steps exactly as written and it worked fine using RHOS7-GA as the provider.  Moving to verified as tested on 5.6.2.0.20160913114355_70e9086 using https://10.16.6.182/support/index?support_tab=about

Comment 5 errata-xmlrpc 2016-10-04 14:35:01 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2016-1996.html


Note You need to log in before you can comment on or make changes to this bug.